
Redmine - Feature #6756

Move Bots Filter plugin to github

2010-10-27 19:05 - Eric Davis

Status: Closed Start date: 2010-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

http://www.redmine.org/boards/3/topics/16859

History

#1 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2013-03-18 14:21 - Toshi MARUYAMA

- Status changed from New to Closed

It seems moving done.

PluginBotsFilter
